<?php
/**
 * PerfGroupeNodeMigration
 * 
 */
class PerfDvidsVimeoMigration extends PerfDNodeMigration {

  public function __construct() {
		

  }
  
  public function prepareRow($row){


	}
 
 	public function prepare($node, stdClass $row) {


  }

  
}